SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000533: Bledy w wielkim turnieju - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000533Otchlan 1.3 betaNieznanapublic2011-03-28 21:332013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000533: Bledy w wielkim turnieju
DescriptionPoniewa? ?owca zaatakowa? mnie przed wej?ciem na aren?, od razu po rozmowie z Naganiaczem, poradzi?am z nim sobie wcze?niej.
Wróci?am na aren? jaki? czas pó?niej i mia?am nast?puj?c? sytuacj?:
po walce z elfem, zanim zaatakowa? nast?pny przeciwnik, nic si? nie dzia?o i w zwi?zku z tym by?a chwila przerwy.
Zamierza?am zabi? elfa i wyj?? normalnie z areny przez wybranie kierunku, jednak okaza?o si?, ?e "Wrota prowadz?ce na aren? s? mocno zawarte".
Nie pozostawa?o mi nic innego, jak tylko za?ycie per?owej mikstury, lecz spotka?a mnie kolejna niespodzianka.
Mikstur? za?y?am, na Lodowym Mo?cie si? pojawi?am, a turniej trwa? sobie w najlepsze.
Zosta?am zaatakowana, tak jakbym nadal znajdowa?a si? na arenie.
Drugi raz nie próbowa?am tego powtarza?.
Natomiast po zwyci?stwie w turnieju mog? sobie wchodzi? na aren? i z niej wychodzi? normalnie, nic nie jest zamkni?te.
To by by?o na tyle w kwestii turnieju.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-28 21:33 Goniec New Issue
2011-04-09 16:45 Weq Status new => confirmed
2011-04-09 23:24 Weq Status confirmed => resolved
2011-04-09 23:24 Weq Resolution open => fixed
2011-04-09 23:24 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker